python-aplpy_1.1.1-1_all.deb


Advertisement

Description

python-aplpy - Astronomical Plotting Library in Python 2

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name python-aplpy
Package version 1.1.1
Package release 1
Package architecture all
Package type deb
Installed size 410 B
Download size 62.87 KB
Official Mirror archive.ubuntu.com
APLpy is a Python module aimed at producing publication-quality plots
of astronomical imaging data in FITS format. The module uses
Matplotlib, a powerful and interactive plotting package. It is capable
of creating output files in several graphical formats, including EPS,
PDF, PS, PNG, and SVG.
This package contains the Python 2 version of the package.

Alternatives

Package Version Architecture Repository
python-aplpy_1.1.1-1_all.deb 1.1.1 all Ubuntu Universe
python-aplpy - - -

Requires

Name Value
python-astropy -
python-matplotlib -
python-numpy -
python:any << 2.8
python:any >= 2.7.5-5~

Download

Type URL
Binary Package python-aplpy_1.1.1-1_all.deb
Source Package aplpy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-aplpy deb package:
    # sudo apt-get install python-aplpy

Files

Path
/usr/lib/python2.7/dist-packages/APLpy-1.1.1.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/APLpy-1.1.1.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/APLpy-1.1.1.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/APLpy-1.1.1.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/APLpy-1.1.1.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/aplpy/__init__.py
/usr/lib/python2.7/dist-packages/aplpy/_astropy_init.py
/usr/lib/python2.7/dist-packages/aplpy/angle_util.py
/usr/lib/python2.7/dist-packages/aplpy/axis_labels.py
/usr/lib/python2.7/dist-packages/aplpy/colorbar.py
/usr/lib/python2.7/dist-packages/aplpy/conftest.py
/usr/lib/python2.7/dist-packages/aplpy/contour_util.py
/usr/lib/python2.7/dist-packages/aplpy/convolve_util.py
/usr/lib/python2.7/dist-packages/aplpy/core.py
/usr/lib/python2.7/dist-packages/aplpy/decorator.py
/usr/lib/python2.7/dist-packages/aplpy/decorators.py
/usr/lib/python2.7/dist-packages/aplpy/deprecated.py
/usr/lib/python2.7/dist-packages/aplpy/frame.py
/usr/lib/python2.7/dist-packages/aplpy/grid.py
/usr/lib/python2.7/dist-packages/aplpy/header.py
/usr/lib/python2.7/dist-packages/aplpy/image_util.py
/usr/lib/python2.7/dist-packages/aplpy/labels.py
/usr/lib/python2.7/dist-packages/aplpy/layers.py
/usr/lib/python2.7/dist-packages/aplpy/math_util.py
/usr/lib/python2.7/dist-packages/aplpy/normalize.py
/usr/lib/python2.7/dist-packages/aplpy/overlays.py
/usr/lib/python2.7/dist-packages/aplpy/regions.py
/usr/lib/python2.7/dist-packages/aplpy/rgb.py
/usr/lib/python2.7/dist-packages/aplpy/scalar_util.py
/usr/lib/python2.7/dist-packages/aplpy/setup_package.py
/usr/lib/python2.7/dist-packages/aplpy/slicer.py
/usr/lib/python2.7/dist-packages/aplpy/ticks.py
/usr/lib/python2.7/dist-packages/aplpy/version.py
/usr/lib/python2.7/dist-packages/aplpy/wcs_util.py
/usr/lib/python2.7/dist-packages/aplpy/tests/__init__.py
/usr/lib/python2.7/dist-packages/aplpy/tests/coveragerc
/usr/lib/python2.7/dist-packages/aplpy/tests/helpers.py
/usr/lib/python2.7/dist-packages/aplpy/tests/setup_package.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_axis_labels.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_beam.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_colorbar.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_contour.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_convolve.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_downsample.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_frame.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_grid.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_images.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_init_cube.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_init_image.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_misc.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_pixworld.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_pixworldmarkers.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_rgb.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_save.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_scalebar.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_subplot.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_tick_labels.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_ticks.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_vectors.py
/usr/lib/python2.7/dist-packages/aplpy/tests/test_wcs_util.py
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_AIR.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_AIT.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_ARC.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_AZP.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_BON.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_CAR.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_CEA.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_COD.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_COE.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_COO.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_COP.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_CSC.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_CYP.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_HPX.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_MER.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_MOL.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_NCP.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_PAR.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_PCO.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_QSC.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_SFL.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_SIN.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_STG.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_SZP.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_TAN.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_TSC.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_ZEA.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/1904-66_ZPN.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/2d_fits/2MASS_k.hdr
/usr/lib/python2.7/dist-packages/aplpy/tests/data/3d_fits/cube.hdr
/usr/share/doc/python-aplpy/changelog.Debian.gz
/usr/share/doc/python-aplpy/copyright

Changelog

2016-10-04 - Ole Streicher <olebole@debian.org>
aplpy (1.1.1-1) unstable; urgency=low
* New upstream version 1.1.1
* Rediff patches
2016-09-24 - Ole Streicher <olebole@debian.org>
aplpy (1.1-1) unstable; urgency=low
* New upstream version 1.1
* Rediff patches
2016-06-06 - Ole Streicher <olebole@debian.org>
aplpy (1.0-4) unstable; urgency=low
* Update standards-version to 3.9.8 (no changes)
* Add d/u/metadata with ASCL-Id and repository
* Update VCS fields
* Use ConfigParser directly. Closes: #826411
2016-01-27 - Ole Streicher <olebole@debian.org>
aplpy (1.0-3) unstable; urgency=low
* Fix test dependencies
2016-01-26 - Ole Streicher <olebole@debian.org>
aplpy (1.0-2) unstable; urgency=low
* Add build time and run time tests
* Add Suggests: to d/control
* Fix dependencies
2015-10-20 - Ole Streicher <olebole@debian.org>
aplpy (1.0-1) unstable; urgency=low
* Initial release. (Closes: #802457)

See Also

Package Description
python-apns-client_0.1.8-2_all.deb Python client for the Apple Push Notification service (APNS)
python-app-catalog-ui_1.0.0-1_all.deb OpenStack App Catalog Panel for Horizon
python-apparmor_2.11.0-2ubuntu17_i386.deb AppArmor Python utility library
python-appconf_1.0.1-5_all.deb helper class handling configuration defaults of apps - 2.7 transition package
python-appindicator_12.10.1+17.04.20170215-0ubuntu2_i386.deb Python bindings for libappindicator
python-application_1.4.1-1_all.deb Basic building blocks for Python applications
python-applicationinsights_0.11.0-1_all.deb Azure Application Insights API for Python 2.x
python-apptools_4.3.0-1_all.deb ETS Application Tools
python-apscheduler_3.3.1-1_all.deb In-process task scheduler with Cron-like capabilities
python-apsw-doc_3.16.2-r1-2build2_all.deb documentation for python-apsw
python-apsw_3.16.2-r1-2build2_i386.deb another Python SQLite 3 wrapper
python-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu17_all.deb Python 2 GTK+ 3 widgets to run an aptdaemon client
python-aptdaemon_1.1.1+bzr982-0ubuntu17_all.deb Python 2 module for the server and client of aptdaemon
python-aptly_0.8.1-1_all.deb Aptly REST API client and useful tooling - Python 2.7
python-argcomplete_1.8.1-1ubuntu1_all.deb bash tab completion for argparse
Advertisement
Advertisement